For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Request featuresContact support
DocsAPI ReferenceGraphQLIntegrationsDeveloper ToolsMNO and Resellers
DocsAPI ReferenceGraphQLIntegrationsDeveloper ToolsMNO and Resellers
  • Docs
    • Event types
    • Tariff
  • API Reference
        • POSTCreate organization
        • GETList organization relation types
        • GETList organization verification types
        • GETOrganization details
        • DELDelete organization
        • PATCHUpdate organization
        • GETList an organization's events
        • GETList organization contacts
        • POSTCreate a contact
        • GETContact details
        • DELDelete a contact
        • PATCHUpdate a contact
LogoLogo
Request featuresContact support
API ReferenceOrganization

List organization relation types

GET
https://cdn.emnify.net/api/v1/organisation/relation/type
GET
/api/v1/organisation/relation/type
$curl https://cdn.emnify.net/api/v1/organisation/relation/type \
> -H "Authorization: Bearer <token>"
200Retrieved
1[
2 {
3 "id": 0,
4 "description": "Customer of"
5 },
6 {
7 "id": 1,
8 "description": "Resource Provider"
9 },
10 {
11 "id": 2,
12 "description": "Roaming Partner"
13 }
14]

Provides the list of available organization relation types (lookup).

Was this page helpful?
Previous

Create organization

Next

List organization verification types

Built with

Authentication

AuthorizationBearer

An auth_token should be provided to authenticate a session.

To obtain an auth_token, see the POST request to /api/v1/authenticate.

Response

Success
idinteger
descriptionstring